@charset "UTF-8";

@media all {
/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 | License: none (public domain)*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin:0;
	padding:0;
	font:inherit;
	font-size:13px;
	vertical-align:baseline;
	border:0;
	font-family:Arial;
}

/* ---------- LAYOUT ---------- */
html {
	
}

body {
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	font-family:'Arial', Verdana, sans-serif; 
	color:#2f2e2e;
	background-color: #b6caae;
	overflow: -moz-scrollbars-vertical;
	overflow-y: scroll;
}
body.home {
	background: url(images/bg-big.png);
	background-repeat: repeat-x;
	background-color: #b6caae;
}

/* ---------- */
#content_container {
	background:transparent;
	position:relative; 
	margin:0px auto; 
	width:610px;
 }
#content_container_home {
	background:transparent; 
	position:relative; 
	margin-top: 210px;
	margin-left: auto;
	margin-right: auto;
	width:600px;
}
#branding {background:#fff; margin-bottom:15px; height:200px; padding:0px 50px 0px 50px;}
#branding_home {background:#fff; margin-bottom:15px; height:250px; padding:50px 50px 0px 50px;}
.main-nav {background:#444; margin-bottom:15px; padding-top:12px; height:33px; text-align:center;}
.content {
	background:#fff;
	position: relative;
	margin:0px 0 0px 0; 
	padding:50px 80px 70px 50px;
}
.content_home {background:transparent; margin:0px 0 0px 0; padding:30px 50px 10px 50px;}

.content-kontakt {
	background:#fff;
	position: relative;
	margin:0px 0 0px 0; 
	padding:50px 80px 70px 50px;
	text-align: center;
}

.content-kontakt p {
	text-align: center;
}

.content-kontakt a {
	color: #2f2e2e;
	
}

.content-impressum {
	background:#fff;
	position: relative;
	margin:0px 0 0px 0; 
	padding:50px 50px 70px 50px;
	text-align: center;
}

.clear {clear:both; margin:0; padding:0; height:1px;}
hr {background:transparent; margin:0 0 1.5em 0; padding:0 0 0.5em 0; border:0; border-bottom:1px #444 solid;}


/* ---------- NAVIGATION ----------*/

ul.navigation {
	background:transparent;
	list-style:none;
	width:100%;
	height:50px;
	margin:0 0 15px 0;
}

ul.navigation li {
	display:inline;
	margin-left:0;
}

ul.navigation li a {
	padding:0 10px;
	text-align:center;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size: 14px;
	color:#fff;
}

ul.navigation li a:hover, a:focus {color:#b6caae;}
ul.navigation li a.current {color:#b6caae;}
ul.navigation {}
ul.navigation {}
/* ---------- CONTENT ---------- */

@font-face {font-family:"mreavesmodr"; src: url("fonts/mreavesmodr.woff");}


/* ---------- */
h1,h2,h3,h4,h5,h6 {background:transparent; font-family:'Arial', sans-serif; font-weight:normal; font-style:normal;}

h1 {
	font-size: 22px; 
	padding:80px 0 2px 0; 
	text-align:center; 
	text-transform:uppercase; 
	letter-spacing:1px; 
	color:#333;
}                       
h2 {font-size:100%; line-height: 20px; margin-bottom:20px; margin-top: 40px; text-align:left; text-transform:uppercase; letter-spacing:1px; color:#333;}

h3 {
	font-size:16px; 
	margin:0; 
	text-align:center; 
	text-transform:uppercase; 
	letter-spacing:1px; 
	color:#b6caae;
}          
h4 {font-size:130%; margin:0.5em 0 0.5em 0; text-align:left; color:#006600;}          
h5 {font-size:120%; margin:0.5em 0 0.5em 0; text-align:left; color:#006600;}     
h6 {font-size:13px; margin:0; text-align:left; color:#006600;}
#branding_home h1 {
	padding-top: 90px;
}

#branding_home h3 {
	padding-top: 10px;
	letter-spacing: 3px;
}
.content_home h2 {line-height:2em; text-align:center;}
/* ---------- */
p { line-height:1.8em; text-align:left; }
.right-content {
	text-align:right;
	position: absolute;
	bottom: 20px;
	right: 60px;
}

span {
	color: #96a98e;
}

strong, b {font-weight:bold;}
em, i {font-style:italic;}
small {font-size:80%;}
ul, ol, dl {list-style:none; margin:0 0 40px 0;}
li {margin-left:0; line-height:1.8em;}
/* ---------- */
table {margin-bottom:40px;}
table tr {}
table td {padding:5px 0;}
/* ---------- LINKS ----------*/
a {text-decoration:none; color:#006600;}
a:hover, a:focus, a:active {text-decoration:none; color:#000;}
/* ---------- BILDER ----------*/
img.float-left {float:left; margin-right:10px; margin-bottom:10px; border:0;}
img.float-right {float:right; margin-left:10px; margin-bottom:10px; border:0;}

}
